#header_search .active, .deactive {
color: #a00;
}
#header_search .input-large {
width: 150px !important;
}
div.toolbar-list span {
height: 47px;
width: 59px;
}

/* White background in slideshow */
.lof-description { 
background: rgba(255, 255, 255, 0.8)!important;
}
.dm_prop dd { /* Fix price display - OS Membership */
display: block;
}
.featured {
background-color: rgb(194, 227, 253);
}
/* Search area in two columns and other tweaks */
.dpd-custom-search {width:49%;float:left;}
.gkTabsItem {background: transparent!important;}
.dpd-search-module .module {border-right: 3px solid #97ccee;}
.active, .deactive {color: #0007A5;}

.pane-sliders .panel h3 { /* Slider font size */
color: #000;
font-size: 15px;
padding: 5px;
}
#racehorseboxes .ospitem-iconbkgr { /* Hide bathrooms & bedrooms on pages with suffix #racehorseboxes */
display: none;
}